Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 2

#0 Re : -1 »  Ubuntu 12.04 et fermeture de session intempestive » Le 14/09/2012, à 00:26

dbtictac
Réponses : 116

J'avais le problème depuis le début de 12.04 quand je l'ai installé en début mai.  Plein d'erreurs avec XOrg plusieurs fois par semaine.
Au milieu d'août, j'ai reçu la mise à jour du pilote nvidia  295.49.  Ça bien été pendant un bout de temps.  Mais depuis quelques temps après d'autres mises à jour de noyau. Ça revient :

Hier soir:
Sep 12 22:02:37 hp9180-bol kernel: [134379.226300] NVRM: Xid (0000:07:00): 6, PE0001
Sep 12 22:02:37 hp9180-bol kernel: [134379.291330] Xorg[1378] general protection ip:7f20b061b0f9 sp:7fff8095ad70 error:0 in nvidia_drv.so[7f20b05b9000+6e1000]
Sep 12 22:02:37 hp9180-bol gnome-session[2409]: Gdk-WARNING: gnome-session: Fatal IO error 11 (Ressource temporairement non disponible) on X server :0.#012
Sep 12 22:02:38 hp9180-bol acpid: client 1378[0:0] has disconnected

Ce soir :
Sep 13 18:10:02 hp9180-bol kernel: [184784.032179] NVRM: Xid (0000:07:00): 6, PE0001
Sep 13 18:10:02 hp9180-bol kernel: [184784.219801] Xorg[26333]: segfault at 68 ip 00007febba5be0f9 sp 00007fff44388db0 error 4 in nvidia_drv.so[7febba55c000+6e1000]
Sep 13 18:10:02 hp9180-bol gnome-session[26528]: Gdk-WARNING: gnome-session: Fatal IO error 11 (Ressource temporairement non disponible) on X server :0.#012
Sep 13 18:10:03 hp9180-bol acpid: client 26333[0:0] has disconnected
Sep 13 18:10:03 hp9180-bol acpid: client 26333[0:0] has disconnected

De plus, mes deux PC avec 12.04, depuis la dernière mise à jour du noyau à 3.2.0-30-generic, il bogue dans le module mise à jour avec plein d'erreurs, plus rien ne fonctionne.  J'ai plein de packages qui bloquent disant plus capable de trouver ....
Là, je le roule sur un de mes poste en console.  Il fonctionne pour GoogleChrome, il télécharge.

#1 Re : -1 »  (RESOLU) Libreoffice : antidote ne marche plus » Le 10/05/2013, à 19:12

dbtictac
Réponses : 24

Pensez-vous qu'il vont faire un fichier d'installation pour Antidote HD 6.1 pour LibreOffice 4 ?

Je ne comprends pas comment ça se fait que sur un de mes ordi, tous les 2 avec 12.04 LTS, l'un soit passé à LibreOffice 4.  Je ne m'en suis pas rendu compte. J'ai vu un moment donnée des fichiers de mise à jour de LibreOffice, mais je n'ai pas regardé qu'il installait la 4.  L'autre ordi a toujours LO 3.5.7.x.
J'avais Antidote d'installé sur Thunderbird depuis la v13 ou v14. Dans la même période où la mise à jour de LO 4 a eu lieu, j'ai eu une mise à jour de Thunderbird à v15 et Antidote a disparu. Par hazard, tout récemment, Thunderbird est à v17 et Antidote est réapparu et est fonctionnel.
J'ai installé le fichier d'antidote v3 de libreoffice dans LO 4. Ça fonctionne pour l'installion dans le menu et les icônes, mais ça ne fonctionne pas quand on clique sur le bouton.

Je trouve plate que Druide, leur site web, ne soutienne plus du tout la version HD 6.1. Druide est très avare en commentaire. Je ne dois pas être le seul qui n'a pas passé à V8.